/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/



.cta{
background: #00172d;
width: 95%; 
padding: 20px;
margin: 0 auto;
display: block;
color: #ffffff;
font-size: 28px;
font-weight: bold;
font-family: inherit;
font-style: normal;
text-align: center;
text-decoration: inherit;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: inset 0px 0px 23px 3px #0b0a24;
-webkit-box-shadow: inset 0px 0px 23px 3px #0b0a24;
box-shadow: inset 0px 0px 23px 3px #0b0a24;

}

.footer_cta{
border: 1px #888888 solid; 
background-color: #dedede; 
padding: 15px; 
color: #002237; 
font-size: 27px; 
text-align: center;
line-height: 33px;
font-weight: bolder; 
font-family: inherit; 
font-style: inherit; 
-webkit-border-radius: 3px; 
-moz-border-radius: 3px; 
border-radius: 3px; 
-moz-box-shadow: inset 0px 0px 15px 6px #8a8b93; 
-webkit-box-shadow: inset 0px 0px 15px 6px #8a8b93; 
box-shadow: inset 0px 0px 15px 6px #8a8b93;
}

.footer-area a {
text-shadow: none;
}